/* Background */ .chroma { background-color: #f5f3f0 }
/* Other */ .chroma .x {  }
/* Error .chroma .err { background-color: #a848a8 } */ 
/* LineTableTD */ .chroma .lntd { vertical-align: top; padding: 0; margin: 0; border: 0; }
/* LineTable */ .chroma .lntable { border-spacing: 0; padding: 0; margin: 0; border: 0; width: auto; overflow: auto; display: block; }
/* LineHighlight */ .chroma .hl { display: block; width: 100%;background-color: #ffffcc }
/* LineNumbersTable */ .chroma .lnt { margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f7f7f }
/* LineNumbers */ .chroma .ln { margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f7f7f }
/* Keyword */ .chroma .k { color: #2838b0 }
/* KeywordConstant */ .chroma .kc { color: #444444; font-style: italic }
/* KeywordDeclaration */ .chroma .kd { color: #2838b0; font-style: italic }
/* KeywordNamespace */ .chroma .kn { color: #2838b0 }
/* KeywordPseudo */ .chroma .kp { color: #2838b0 }
/* KeywordReserved */ .chroma .kr { color: #2838b0 }
/* KeywordType */ .chroma .kt { color: #2838b0; font-style: italic }
/* Name */ .chroma .n {  }
/* NameAttribute */ .chroma .na { color: #388038 }
/* NameBuiltin */ .chroma .nb { color: #388038 }
/* NameBuiltinPseudo */ .chroma .bp { font-style: italic }
/* NameClass */ .chroma .nc { color: #287088 }
/* NameConstant */ .chroma .no { color: #b85820 }
/* NameDecorator */ .chroma .nd { color: #287088 }
/* NameEntity */ .chroma .ni { color: #709030 }
/* NameException */ .chroma .ne { color: #908828 }
/* NameFunction */ .chroma .nf { color: #785840 }
/* NameFunctionMagic */ .chroma .fm { color: #b85820 }
/* NameLabel */ .chroma .nl { color: #289870 }
/* NameNamespace */ .chroma .nn { color: #289870 }
/* NameOther */ .chroma .nx {  }
/* NameProperty */ .chroma .py {  }
/* NameTag */ .chroma .nt { color: #005f83 }
/* NameVariable */ .chroma .nv { color: #b04040 }
/* NameVariableClass */ .chroma .vc {  }
/* NameVariableGlobal */ .chroma .vg { color: #908828 }
/* NameVariableInstance */ .chroma .vi {  }
/* NameVariableMagic */ .chroma .vm { color: #b85820 }
/* Literal */ .chroma .l {  }
/* LiteralDate */ .chroma .ld {  }
/* LiteralString */ .chroma .s { color: #b83838 }
/* LiteralStringAffix */ .chroma .sa { color: #444444 }
/* LiteralStringBacktick */ .chroma .sb { color: #b83838 }
/* LiteralStringChar */ .chroma .sc { color: #a848a8 }
/* LiteralStringDelimiter */ .chroma .dl { color: #b85820 }
/* LiteralStringDoc */ .chroma .sd { color: #b85820; font-style: italic }
/* LiteralStringDouble */ .chroma .s2 { color: #a6192e }
/* LiteralStringEscape */ .chroma .se { color: #709030 }
/* LiteralStringHeredoc */ .chroma .sh { color: #b83838 }
/* LiteralStringInterpol */ .chroma .si { color: #b83838; text-decoration: underline }
/* LiteralStringOther */ .chroma .sx { color: #a848a8 }
/* LiteralStringRegex */ .chroma .sr { color: #a848a8 }
/* LiteralStringSingle */ .chroma .s1 { color: #b83838 }
/* LiteralStringSymbol */ .chroma .ss { color: #b83838 }
/* LiteralNumber */ .chroma .m { color: #444444 }
/* LiteralNumberBin */ .chroma .mb { color: #444444 }
/* LiteralNumberFloat */ .chroma .mf { color: #444444 }
/* LiteralNumberHex */ .chroma .mh { color: #444444 }
/* LiteralNumberInteger */ .chroma .mi { color: #444444 }
/* LiteralNumberIntegerLong */ .chroma .il { color: #444444 }
/* LiteralNumberOct */ .chroma .mo { color: #444444 }
/* Operator */ .chroma .o { color: #666666 }
/* OperatorWord */ .chroma .ow { color: #a848a8 }
/* Punctuation */ .chroma .p { color: #888888 }
/* Comment */ .chroma .c { color: #888888; font-style: italic }
/* CommentHashbang */ .chroma .ch { color: #287088; font-style: italic }
/* CommentMultiline */ .chroma .cm { color: #888888; font-style: italic }
/* CommentSingle */ .chroma .c1 { color: #888888; font-style: italic }
/* CommentSpecial */ .chroma .cs { color: #888888; font-style: italic }
/* CommentPreproc */ .chroma .cp { color: #289870 }
/* CommentPreprocFile */ .chroma .cpf { color: #289870 }
/* Generic */ .chroma .g {  }
/* GenericDeleted */ .chroma .gd { color: #c02828 }
/* GenericEmph */ .chroma .ge { font-style: italic }
/* GenericError */ .chroma .gr { color: #c02828 }
/* GenericHeading */ .chroma .gh { color: #666666 }
/* GenericInserted */ .chroma .gi { color: #388038 }
/* GenericOutput */ .chroma .go { color: #666666 }
/* GenericPrompt */ .chroma .gp { color: #444444 }
/* GenericStrong */ .chroma .gs { font-weight: bold }
/* GenericSubheading */ .chroma .gu { color: #444444 }
/* GenericTraceback */ .chroma .gt { color: #2838b0 }
/* GenericUnderline */ .chroma .gl { text-decoration: underline }
/* TextWhitespace */ .chroma .w { color: #a89028 }
